
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Basic Express 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WindowsApplication3.1.1", "WindowsApplication3.1.1\WindowsApplication3.1.1.vbproj", "{F2BF720C-DB49-4480-8032-99A9C78D551A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WindowsApplication1", "..\WindowsApplication3.1.2\WindowsApplication1\WindowsApplication1.vbproj", "{2ABD3156-3DDB-4BB7-BB08-8DCFAA2E047A}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "WindowsApplication2", "..\WindowsApplication3.1.3\WindowsApplication2\WindowsApplication2.vbproj", "{C622D9C3-6595-4FE2-A15A-C3242E79A788}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2BF720C-DB49-4480-8032-99A9C78D551A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F2BF720C-DB49-4480-8032-99A9C78D551A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F2BF720C-DB49-4480-8032-99A9C78D551A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F2BF720C-DB49-4480-8032-99A9C78D551A}.Release|Any CPU.Build.0 = Release|Any CPU
		{2ABD3156-3DDB-4BB7-BB08-8DCFAA2E047A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2ABD3156-3DDB-4BB7-BB08-8DCFAA2E047A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2ABD3156-3DDB-4BB7-BB08-8DCFAA2E047A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2ABD3156-3DDB-4BB7-BB08-8DCFAA2E047A}.Release|Any CPU.Build.0 = Release|Any CPU
		{C622D9C3-6595-4FE2-A15A-C3242E79A788}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C622D9C3-6595-4FE2-A15A-C3242E79A788}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C622D9C3-6595-4FE2-A15A-C3242E79A788}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C622D9C3-6595-4FE2-A15A-C3242E79A788}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
